## fm-monitor

fm-monitor

## Synopsis

    GFileMonitor *      fm_monitor_directory                (GFile *gf,
                                                             GError **err);
    GFileMonitor *      fm_monitor_lookup_dummy_monitor     (GFile *gf);
    GFileMonitor *      fm_monitor_lookup_monitor           (GFile *gf);

## Description

## Details

### fm_monitor_directory ()

    GFileMonitor *      fm_monitor_directory                (GFile *gf,
                                                             GError **err);

### fm_monitor_lookup_dummy_monitor ()

    GFileMonitor *      fm_monitor_lookup_dummy_monitor     (GFile *gf);

### fm_monitor_lookup_monitor ()

    GFileMonitor *      fm_monitor_lookup_monitor           (GFile *gf);